import '../scss/page.scss'
import './layout/_header'

import $ from 'jquery';

const normalPage = function() {
    let bg = $('body').attr('data-bg-color');
    $('body').css({
        'background-color': bg,
    })
};

document.addEventListener('DOMContentLoaded', function() {
    normalPage()
}, false);

window.addEventListener('acf/loaded/donate-box', function(e) {
    normalPage()
});